### Method

# Soup ServerMessage get_reason_phrase

#### Declaration [src]

    const char*
    soup_server_message_get_reason_phrase (
      SoupServerMessage* msg
    )

#### Description [src]

Get the HTTP reason phrase of `msg`.

#### Return value

Type: `const char*`

The reason phrase.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.